# Asterisk Project : Asterisk 13 Application_SendText

Created by wikibot on Aug 08, 2014

# SendText()

### Synopsis

Send a Text Message.

### Description

Sends text to current channel (callee).

Result of transmission will be stored in the `SENDTEXTSTATUS`

- `SENDTEXTSTATUS`
  - SUCCESS - Transmission succeeded.
  - FAILURE - Transmission failed.
  - UNSUPPORTED - Text transmission not supported by channel.

    Note

    Icon

    At this moment, text is supposed to be 7 bit ASCII in most channels.

### Syntax

    SendText(text)

##### Arguments

- `text`

### See Also

- Asterisk 13 Application_SendImage
- Asterisk 13 Application_SendURL

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538